{
  "id": 4982335,
  "name": "Henry Melton, Administrator of Estate of Fred James Melton, Deceased, Appellee, v. John Heaton and Charles Dooley, Appellants",
  "name_abbreviation": "Melton v. Heaton",
  "decision_date": "1943-07-10",
  "docket_number": "",
  "first_page": "178",
  "last_page": "178",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 178"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 277,
    "ocr_confidence": 0.43,
    "sha256": "d88cd265739b5021b2b6de7c47dfc2777bc6ba510c4d00655dc66fd1e2220a5c",
    "simhash": "1:3f5607452fe5591c",
    "word_count": 42
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry Melton, Administrator of Estate of Fred James Melton, Deceased, Appellee, v. John Heaton and Charles Dooley, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Stone.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Stone."
      }
    ],
    "attorneys": [
      "Leonard J. Dunn, for appellants; Johnson & Johnson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Henry Melton, Administrator of Estate of Fred James Melton, Deceased, Appellee, v. John Heaton and Charles Dooley, Appellants.\nopinion filed July 10, 1943.\nLeonard J. Dunn, for appellants; Johnson & Johnson, for appellee."
  },
  "file_name": "0178-01",
  "first_page_order": 216,
  "last_page_order": 216
}
